Regarding Xtst error

Crane, Matthew mcrane03 at
Thu Oct 16 18:50:57 CEST 2008

Hey, yea.. I figured it out.  It's not a target error, it's a host lib
error.  Install the packages libxtst-dev and libxtst6.  It's a
dependency of some qt host tool I think.

Maybe you were running a kubuntu iso?  That's what I was using.  It did
not have this lib by default.

After it got past that point (this past weekend) it stopped while
building ruby later on.  There was an unterminated escaped string in a
"fake.rb".  If you terminate the escaped string it will continue.  It
may be some kind of test case that's supposed to be unterminated, but I
didn't look at that because I just wanted the build to continue.


-----Original Message-----
From: faithkim at [mailto:faithkim at] 
Sent: Thursday, October 16, 2008 12:40 PM
To: Crane, Matthew
Subject: Regarding Xtst error


I am building Openmoko using mokomakefile and having the same problem
that you have posted on Xtst library. Could you tell me how you fix the
problem ? Thanks.

More information about the community mailing list